.two-section .story-img {
    width: 100%;
    height: 100%;
    margin-right: 30px;
    position: relative;
    overflow: hidden;
    
    
}

.two-section,
.gallery-store {
    padding-bottom: 0;
}

.two-section .story-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    display: block;
    transition: all ease-in-out 0.45s;
    
}

.two-section .story-img::before {
    content: '';
    position: absolute;
    background-color: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    transition: all ease-in-out 0.45s;
    
}

.two-section .story-title {
    position: absolute;
    left: 28%;
    top: 43%;
    z-index: 1;
    color: #fff;
    font-weight: 600;
}

.two-section .card-link {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.two-section a {
    color: #eee;
}

.card-link {
    z-index: 1;
}

.two-section .story-img:hover img {
    transform: scale(1.05);
    transition: all ease-in-out 0.45s;
}

.two-section .story-img a.text-link {
    background-position: 99% 0%;
    padding: 7px;
    
}

.two-section .story-img:hover::before {
    transition: all ease-in-out 0.45s;
    background-color: rgba(0, 0, 0, 0.7);
}

.two-section .story-img:hover a.text-link {
    display: inline-block;
    background-size: 200% 100%;
    background-image: linear-gradient(to left, transparent 50%, #e20915 50%);
    transition: background-position 500ms, color 300ms;
    background-position: 0% 0%;
}


.two-section .story-desc p {
    font-size: 14px;
    padding: 12px;
    
}

.two-section .new-link {
    padding-left: 10px;
    color: #000;
    font-size: 14px;
}

.share-story .share-content .share-desc p {
    font-size: 14px;
    margin-bottom: 12px;
}

.share-story .share-content {
    margin-bottom: 35px;
}

.share-story .share-content .share-title {
    margin-bottom: 25px;
}

.share-form textarea {
    width: 100%;
    height: 130px;
}

.share-form textarea:focus {
    border-bottom: none;
}

.gallery .gallery-img {
    margin-right: 12px;
    margin-bottom: 12px;
}

.gallery-section .gallery-title {
    margin-bottom: 25px;
}

.gallery .gallery-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    display: block;
}

.gallery .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.gallery .col-xl-3,
.gallery .col-lg-3,
.gallery .col-md-4,
.gallery .col-sm-6 {
    padding: 0 !important;
}

header.sticky {
    z-index: 9999;
}

.gallery-logo img {
    height: 40px;
}

.button--telesto.red-transparent {
    background-color: transparent;
}

.button--telesto.red-transparent::before,
.button--telesto.red-transparent::after {
    content: '';
    background-color: #e20915;
}

.gallery-store .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}


.link {
    pointer-events: auto;
    cursor: pointer;
    background: transparent;
    border: none;
    padding: 12px 25px;
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    position: relative;
    display: inline-block;
}

.link::before,
.link::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.link-hover {
    overflow: hidden;
    font-weight: 400;
    font-size: 13px;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.link-hover span {
    display: block;
    position: relative;
    z-index: 1;
    font-size: 16px;
    font-weight: 700;
}

.link-hover > span {
    overflow: hidden;
}

.two-section .story-img:hover .link-hover > span > span {
    -webkit-animation: MoveRightInitial 0.1s forwards, MoveRightEnd 0.3s forwards 0.2s;
    animation: MoveRightInitial 0.1s forwards, MoveRightEnd 0.3s forwards 0.2s;
}
.link-hover::before,
.link-hover::after {
    content: '';
    background: #e20915;
}

.link-hover::before {
    width: 135%;
    -webkit-clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 0% 0%);
    clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 0% 0%);
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}

.two-section .story-img:hover .link-hover::before {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
    transition: -webkit-transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
    transition: transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
    transition: transform 0.3s cubic-bezier(0.7, 0, 0.2, 1), -webkit-transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
}

.link-hover::after {
    width: 105%;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
    transition: -webkit-transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
    transition: transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
    transition: transform 0.3s cubic-bezier(0.7, 0, 0.2, 1), -webkit-transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
}

.two-section .story-img:hover .link-hover::after {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 0.01s 0.3s cubic-bezier(0.7, 0, 0.2, 1);
    transition: -webkit-transform 0.01s 0.3s cubic-bezier(0.7, 0, 0.2, 1);
    transition: transform 0.01s 0.3s cubic-bezier(0.7, 0, 0.2, 1);
    transition: transform 0.01s 0.3s cubic-bezier(0.7, 0, 0.2, 1), -webkit-transform 0.01s 0.3s cubic-bezier(0.7, 0, 0.2, 1);
}
@media only screen and (max-width: 768px) {
    .two-section .story-title {
        left: 20%;
        top: 40%;
    }
    .link {
        padding: 10px 15px;
    }
}
@media only screen and (max-width: 576px) {
    
    .gallery .gallery-img {
        margin-right: 0 !important;
    }
    .two-section .story-title {
        left: 17%;
    }
    /* .link-hover span {
        font-size: 12px;
    } */
    
    .share-story {
        margin-bottom: 15px;
    }
}
@media only screen and (max-width: 350px) {
    .link-hover span {
        font-size: 12px;
    }
}